## paperwork-backend 1.0.6

=== debian/changelog ===
paperwork-backend (1.0.6-1) mx; urgency=medium

  * Initial build for MX-15 / MX-16

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Sun, 01 Jan 2017 16:33:11 -0500
