=== debian/control ===
Source: paperwork-backend
Maintainer: Jerome Flesch <jflesch@openpaper.work>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1

Package: python3-paperwork-backend
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python-configparser, python3-pyinsane2, python3-simplebayes,
	python3-pyocr, python3-pillowfight, python3-pypillowfight, python-imaging, python3-enchant,
	python3-levenshtein, python-configparser, python3-termcolor, python3-whoosh, python3-pycountry,
	python3-requests, python3-urllib3, tesseract-ocr
Description: Paperwork's backend
 Paperwork is a GUI to make papers searchable.
 .
 This is the backend part of Paperwork. It manages:
 - The work directory / Access to the documents
 - Indexing
 - Searching
 - Suggestions
 - Import
 - Export
 .
 There is no GUI here. The GUI is https://github.com/jflesch/paperwork .
