=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=paperwork-backend
%:
	dh $@ --with python2 --buildsystem=pybuild
