## paperwork-backend 1.2.1

=== debian/changelog ===
paperwork-backend (1.2.1-1) mx; urgency=medium

  * Rebuild for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 06 Sep 2017 16:03:40 -0400

paperwork-backend (1.2.1-0) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 26 Aug 2017 16:57:27 -0400

paperwork-backend (1.1-0mx15+1) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 31 Jan 2017 19:03:14 -0500
