=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: python
 Priority: optional
 Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
-Standards-Version: 3.9.1
+Standards-Version: 4.1.0
 
 Package: python3-paperwork-backend
 Architecture: all
